This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 232650 - Resolving Dependencies Problem
Resolving Dependencies Problem
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Brandon Perkins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-16 10:50 EDT by roger benham
Modified: 2008-02-28 21:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 21:55:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description roger benham 2007-03-16 10:50:03 EDT
Description of problem:
Latest software update yielded an error which reported as:

Missing Dependency: gecko-libs = 1.8.0.9 is needed by package yelp
Missing Dependency: gecko-libs = 1.8.0.9 is needed by package galeon

I tried twice but same result.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 22:16:11 EDT
User bnackash@redhat.com's account has been closed
Comment 2 petrosyan 2008-02-28 21:55:49 EST
up2date package has been removed from Fedora.

Note You need to log in before you can comment on or make changes to this bug.